[Israel.pm] perl5.8.4, mod_perl, dynamic loading, debian

Gaal Yahas gaal at forum2.org
Thu May 20 02:04:17 PDT 2004


On Thu, May 20, 2004 at 11:52:46AM +0300, Issac Goldstand wrote:
> You probably need to relink apache/mod_perl, so that it embeds/loads the new
> version of Perl.

Any pointers on doing that? I'm using the binaries distributed in
debian; would you suggest I try building from source?

-- 
Gaal Yahas <gaal at forum2.org>
http://gaal.livejournal.com/



More information about the Perl mailing list